/* ------------------------------------------ÃÉÎÄÑùÊ½-------------------------------------   */

#MGL {margin:0 auto 0 auto; }

.line {}
img { border:0;}

.top_mnue { clear:both; margin:0; height:35px; background:url(img/t_m_b.gif) repeat-x top; padding:0;}
.top_mnue img {float:right;}
.top_mnue a  {color:#FFF; text-decoration:none;}
.top_mnue a:hover {color:#F80; text-decoration:none;}

#top { width:1003px; margin:0 auto 0 auto; color:#000; background:url(img/bg.jpg) no-repeat right top; }

#top .head {margin:0;}

#top .top_logo { margin:0 22px 5px 0; padding:0; float:left;}
#top .top_logo img{ border:none; }
#top #spnLogOff {margin-left:0px;}

#top .mnue img { margin:0;}

#top .Tabs {padding:50px 2px 0 0; margin:20px 3px 0 3px !important; margin:3px 3px 0 3px; line-height:28px !important; line-height:28px; writing-mode:tb-rl; font-size:18px; word-break:keep-all; font-family:Menksoft2007; font-weight: normal; text-align:left; height:140px; width:25px; background:url(img/mnue.png) no-repeat 3px 0;}
#top .SelectedTabs {padding:40px 2px 0 0; margin:20px 3px 0 3px !important; margin:3px 3px 0 3px;line-height:28px !important;  line-height:28px; writing-mode:tb-rl; font-size:18px; word-break:keep-all; font-family:Menksoft2007; font-weight: normal; text-align:left; height:130px; width:25px; background:url(img/mnue.png) no-repeat 3px 0; }
#top .Tabs a  {color:#fff; text-decoration:none;}
#top .Tabs a:hover {color:#F80 text-decoration:none;}
#top .SelectedTabs a {color:#fff100; text-decoration:none;}
#top .SelectedTabs a:hover {color:#fff100; text-decoration:none;}
#top .SelectedTabs a:visited {color:#fff100; text-decoration:none;}


#top .footer .Tabs a {color:#ff0000; text-decoration:none;}
#top .footer .Tabs a:hover {color:#000000; text-decoration:none;}


.c_bg { height:100%;}
.B_Left { background:url(img/l_bg.jpg) repeat-x top left;}
.B_Right { background:url(img/r_bg.jpg) repeat-x top right;}


#foot .footText .line {maring:2px 0 0 0;}
#foot .footText {padding:2px 0 0 0; width:1003px;}
#foot .footText p {font-size:12px; color:#999; font-family:Verdana,Helvetica,sans-serif; text-align:center; line-height:18px; margin:3px 0 0 0; padding:0 0 5px 0;}
#foot .footText p a  {color:#333; text-decoration:none;}
#foot .footText p a:hover {color:#999; text-decoration:underline;}
.foot_b{background:url(img/foot_b.jpg) no-repeat; height:30px;}
.foot_t{font-size:12px; color:#999; font-family:Verdana,Helvetica,sans-serif; text-align:center; line-height:18px; padding:3px 0 0 0;}